Subject: [lamps] PQC KEM algorithms in CMS - new draft RFC is available

From: Julien Prat <[email-masked]>
Date: Thu, 2 Dec 2021 16:26:00 +0000

Hi LAMPS,

A draft RFC related to the use of a Post-Quantum KEM algorithm in CMS is 
available here : 
https://datatracker.ietf.org/doc/draft-perret-prat-lamps-cms-pq-kem/

It is basically a generalization of the RSA-KEM mechanism previously 
defined in [RFC5652] that could be used with any KEM algorithm, 
including the future NIST standardized Post-Quantum KEM algorithms.

Please don't hesitate to provide some feedback and comments to improve it!

Thank you in advance for your help.

Regards,

-- 
*Julien PRAT*
/Cryptologist & Lead Developer at Cryptonext Security 
<https://cryptonext-security.com/> [email-masked] 
<mailto:[email-masked]> /